Issue 122467 - Dutch translation for AOO 4.0
Dutch translation for AOO 4.0
Status: VERIFIED FIXED
Product: Native-Lang
Classification: NLC
Component: nl
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 06:16 UTC by jsc
Modified: 2013-07-12 17:06 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-06-05 06:16:27 UTC

    
Comment 1 SVN Robot 2013-06-05 06:19:40 UTC
"jsc" committed SVN revision 1489718 into trunk:
#122467# update AOO4.0 translation for Dutch (nl)
Comment 2 jsc 2013-06-20 13:40:58 UTC
Latest changes integrated on trunk, rev. 1494991
Comment 3 jsc 2013-06-27 14:25:24 UTC
set showstopper flag
Comment 4 jsc 2013-07-02 07:25:25 UTC
reopen to integrate further fixes
Comment 5 SVN Robot 2013-07-02 07:26:04 UTC
"jsc" committed SVN revision 1498810 into trunk:
#122467# update latest translation for Dutch (nl)
Comment 6 jsc 2013-07-05 06:07:50 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 7 Dick Groskamp 2013-07-11 16:30:37 UTC
All seems translated and well :-)
Comment 8 Dick Groskamp 2013-07-11 16:33:55 UTC
Can't change status to: VERIFIED
Comment 9 Dick Groskamp 2013-07-12 17:06:40 UTC
All seems well